みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

アクロバットリーダーがインストールできません

仕事上ファイル閲覧などでアクロバットリーダーを使用なければならず、アドビ社のダウンロード画面よりダウンロードしたのですが、インストールしようとすると「このWindowsはサポートされていません、バージョンアップしてください」とのエラーメッセージでインストールができません。
OSは「Windows2000Professional」です。システムのプロパティには「Windows2000 5.00.2195 SP1」となっています
ためしに2000シリーズすべてのアクロバットリーダーのバージョンを試しましたがすべてインストールできませんでした
少ない情報ですがどなたか解決策をご存知の方は知恵をお貸しいただけないでしょうか・・・?

投稿日時 - 2007-04-27 11:49:26

QNo.2954249

すぐに回答ほしいです

質問者が選んだベストアンサー

まずwindowsUpdateによって SP1をSP4にする事

恐らくそれが動作条件

投稿日時 - 2007-04-27 12:51:13

お礼

早速のお返事ありがとうございます。早速SP4にアップグレードしようと試みましたが、結論から言うとアップデートできませんでした。
再起動したところ、メモリ不足なのか理由はよくわかりませんがブルースクリーンになってしまい正常起動ができませんでした・・・
「前回正常起動時の構成」で何とか立ち上がるようにはなったももの
これまたよくわからない英語の画面で数字がカウントダウンされたり、エラーメッセージが出るようになってしまいました
通常の作業はできるようなのですが今後がちょっと心配です

投稿日時 - 2007-04-27 15:28:50

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

遅くなって申し訳ありません。No.3です。

メモリの容量は問題ないと思いますよ。私もほぼ同じ容量(384368KB)ですが正常に動いているので。

おそらくWindowsに障害が発生しているのではないかと思います。ほかのソフトにも影響が及ぶ可能性があるので、何らかの方法で復旧する必要があります。

軽微な障害なら電源投入時に「F8」を押し続けてセーフモードで起動し、障害が発生しているHDDのエラーチェック(チェックディスク)を行うと直ることがあります。

http://planet.xrea.jp/kihon/2000.html

このとき「不良なセクタをスキャンし、回復する」のみにチェックを入れてください(両方にチェックをいれると次回起動時の処置が面倒なので)。HDDの容量によっては数時間かかる場合がありますので、時間に十分な余裕があるときに行ってください。また、時間がかかるわりに直らないことも多く、かえって悪化することもありますので、大事なデータは事前にバックアップしておいてください。
最終的にはリカバリの覚悟も必要かも。

なお、エラーチェックは通常起動でも出来ますが、私の経験ではセーフモードで行うほうが直る確率が「少し」高いようです。

投稿日時 - 2007-04-27 20:16:11

お礼

返事が遅くなり申し訳ございません。  その後詳しい人にも見てもらいましたが現状維持することになりそうです(その人の説明ではダウンロード・インストールするのに何らかの障害が発生しうまくいかなかっただけとのことでした)もう一度やり直せば良い、とのことでしたが勇気がないのでこのまま少し見守ることにしました・・・ いろいろとアドバイス本当にありがとうございました。

投稿日時 - 2007-05-02 16:17:57

ANo.3

Windows2000SP1に対応するAdobe Readerのバージョンは「6.0.1」です。次のページからダウンロードできます。
http://www.adobe.com/jp/products/acrobat/readstep2_allversions.html

ダウンロード方法はこちら。
http://support.adobe.co.jp/faq/faq/qadoc.sv?3047+001

6.0.1もインストールできないとなるとWindowsの何かのコンポーネント(Windowsインストーラかな?)が古いまたは不足しているのかもしれません。時間がかかるかと思いますがNo.1さんのおっしゃるとおりSP4にアップデートし、Windowsのセキュリティ更新も行ってから再挑戦してみてください。

なお、Windows2000SP4に対応する最新バージョンは「8」です。

投稿日時 - 2007-04-27 14:08:28

お礼

早速の返答ありがとうございます。
先にも書きましたがアップデートは失敗に終わりました
古いパソコンなのでメモリ不足なのかもしれません(システムのプロパティを見ると391600KB RAMとあります)  ひとまずアクロバットリーダーは当分諦め、通常業務に影響がないか・現在の状況等の確認をしようかと思います。(今はパソコンが英語で何やら訴えかけてきているのですが理解力が足りない私では解釈してあげることができません)

追伸:教えて頂いた「6.0.1」は最初挑戦してみたのですがインストールできなかったプログラムでした

投稿日時 - 2007-04-27 15:40:40

ANo.2

アドビ(アクロバット)リーダーの推奨バージョンが載ってます

http://www.adobe.com/jp/products/reader/productinfo/systemreqs/

投稿日時 - 2007-04-27 13:11:17

あなたにオススメの質問